@font-face {
  font-family: "Plex Arabic";
  src: url("/assets/fonts/ibm-plex-arabic-400.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Plex Arabic";
  src: url("/assets/fonts/ibm-plex-arabic-500.woff2") format("woff2");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "Plex Arabic";
  src: url("/assets/fonts/ibm-plex-arabic-600.woff2") format("woff2");
  font-style: normal;
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: "Plex Latin";
  src: url("/assets/fonts/ibm-plex-latin-400.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Plex Latin";
  src: url("/assets/fonts/ibm-plex-latin-600.woff2") format("woff2");
  font-style: normal;
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: "Lisaan Naskh";
  src: url("/assets/fonts/noto-naskh-arabic.woff2") format("woff2");
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
}
